/*	Extension MS	*/
div#scDepotStack {
  position: absolute;
  top: 10px;
  left: 180px;
  color: #ffffff;
  z-index:99999;
}
div#scDepotStack a{
  color: white;
  text-decoration:none;
}
div#scDepotStack a:hover{
  text-decoration:underline;
}

/* intégration des logos dane*/
.home #main{
     background: url("../img/dane/logoacad.png") no-repeat scroll left top;
}
.home #content{
     background: url("../img/dane/logodane.png") no-repeat scroll right top;
}
.default #footer{
     background: url("../img/dane/logodane_petit.png") no-repeat scroll center center;
}